» Ubuntu » Pakiety

Error

two or more packages specified (junit precise)